Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You must install libdv-devel and probably many other xxxx-devel packages.